body{
	margin:0 auto;
	padding:30px 80px 50px 80px;
	max-width:800px;
	font-family:geneva,arial,verdana,lucida,helvetica,sans-serif;
}
a:hover{
	background-color:#ccc;
}
pre{
	display:block;
	border:1px solid #000;
	padding:1em;
	background-color:#ddd;
	overflow:auto;
}
tt{
	background-color:#eee;
}
img{
	border:0;
}
hr{
	height:7px;
}
.guides{
	position:fixed;
	right:0;
	top:1em;
	list-style:none;
	margin:.5em .5em 0 0;
	padding:0;
	border:1px dashed black;
	background-color:#fff;
}
.guides li{
	width:8em;
	margin:0;
}
.guides li a{
	font-family:geneva,arial,verdana,lucida,helvetica,sans-serif;
	font-size:11px;
	display:block;
	padding:.25em;
	background-color:white;
	text-align:center;
	font-weight:bold;
}
.guides li a:hover{
	background-color:#ccc;
}
.corner{
	position:fixed;
	top:0;
	right:0;
	background-color:#f0f0f0;
	border:1px #000 solid;
	font-family:geneva,arial,verdana,lucida,helvetica,sans-serif;
	font-size:11px;
	padding:3px;
	width:9em;
}
#disclaim{
	font-size:11px;
	background-color:#f0f0d0;
}
#helpout{
	font-size:11px;
	background-color:#e0f0f0;
}
.indent{
	margin-left:2em;
}
.ad{
	font-size:5px;
	border:2px dashed #00f;
}
.archive{
	color:#856404;
	border:2px solid #856404;
	padding:0.5em 1em;
	margin-bottom:1em;
	background-color:#fff3cd;
}